There are currently no open bugs.

"liblinux-usermod-perl" versions published in Ubuntu

Artful (0.69-2): universe/perl
Zesty (0.69-2): universe/perl
Xenial (0.69-2): universe/perl
Trusty (0.69-1): universe/perl
Precise (0.69-1): universe/perl